Subject: Re: Slide rules are not d

From: [email-masked] (Bob McIlvaine)
Date: Thu, 9 Feb 1995 19:32:04 GMT

S.>Xref: mv rec.crafts.metalworking:9317
S.>Path: mv!news5.sprintlink.net!news.sprintlink.net!howland.reston.ans.n
S.>From: [email-masked] (Steven Rezsutek)
S.>Newsgroups: rec.crafts.metalworking
S.>Subject: Re: Slide rules are not dead
S.>Date: 09 Feb 1995 15:04:44 GMT
S.>Organization: NASA Goddard Space Flight Center -- Greenbelt, Maryland 
S.>Lines: 22
S.>Message-ID: <[email-masked]>
S.>References: <[email-masked]> <[email-masked]
S.>NNTP-Posting-Host: baloo.gsfc.nasa.gov
S.>In-reply-to: [email-masked]'s message of 8 Feb 1995 00:31:37 -0500
S.>
S.>
S.>
S.>Pardon me for drifting away from metalworking a bit, but...
S.>
S.>With all this talk of slide rules, does anybody know if they
S.>are still made and where to get one?  I still have the cheap
S.>plastic Pickett that I taught myself to use, but I've always
S.>had a lust for one of the reeeeal nice bamboo jobs with the
S.>thick glass slide, or maybe one of the funky ones that were 
S.>cylindrical (can't remember who made it -- I was only 14
S.>at the time, with not a lot of money).
S.>
S.>'the more obscure scales, the better' :-)
S.>
S.>Thanks,
S.>
S.>Steve 
S.>-- 
S.>............usenet is neither true nor false...it's television........
S.>  Steven Rezsutek                       [email-masked].
S.>  Nyma / GSFC Code 735.2                             Vox: +1 301 286 0
S.>  NASA Goddard Space Flight Center                    Greenbelt MD  20
S.>

I don't know where to get one of these beauties but I still have mine from 
college days. Its on a display, right beside my HP35 pocket calculator !-)

--- WinQwk 2.0 a#0